Permalink
Browse files

Bumped version.

GitHub needed the RubyGems flag set previously my commit, me being dumb.
  • Loading branch information...
1 parent 47469e3 commit 1bf608d2a5bf0ed7fe45d3312c7881e78e00f90a @luislavena luislavena committed Nov 28, 2008
Showing with 2 additions and 2 deletions.
  1. +1 −1 rake-compiler.gemspec
  2. +1 −1 tasks/rubygems.rake
View
@@ -1,7 +1,7 @@
--- !ruby/object:Gem::Specification
name: rake-compiler
version: !ruby/object:Gem::Version
- version: 0.1.0
+ version: 0.1.1
platform: ruby
authors:
- Luis Lavena
View
@@ -3,7 +3,7 @@ require 'rake/gempackagetask'
spec = Gem::Specification.new do |s|
# basic information
s.name = "rake-compiler"
- s.version = "0.1.0"
+ s.version = "0.1.1"
s.platform = Gem::Platform::RUBY
# description and details

0 comments on commit 1bf608d

Please sign in to comment.